Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ipe
Source: http://ipe.otfried.org/
Files-Excluded: build/*
Copyright: Copyright © 1993–2020 Otfried Cheong
License: GPL-3+ with CGAL exception
 This program is free software; you can redistribute it and/or modify it under 
 the terms of the Gnu General Public License as published by the Free Software 
 Foundation; either version 3 of the License, or (at your option) any later 
 version.
 .
 As a special exception, you have permission to link Ipe with the CGAL library 
 and distribute executables, as long as you follow the requirements of the Gnu 
 General Public License in regard to all of the software in the executable 
 aside from CGAL.
 .
 Version 3 of the GPL may be found in /usr/share/common-licenses/GPL-3

Files: *
Copyright: Copyright © 1993–2020 Otfried Cheong
License: GPL-3+

Files: debian/*
Copyright: Debian
License: GPL-3+

License: GPL-3+
 See /usr/share/common-licenses/GPL-3
